<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>プロジェクトテンプレート</string>
	<key>105.title</key>
	<string> "はじめに"を表示</string>
	<key>31.title</key>
	<string>選択します...</string>
	<key>33.title</key>
	<string>キャンセル</string>
	<key>64.title</key>
	<string>既存のファイルを開いています...</string>
	<key>70.title</key>
	<string>最近のファイルを開く</string>
	<key>72.title</key>
	<string>メニューのクリア</string>
	<key>7Ct-OI-RER.title</key>
	<string>キャンセル</string>
	<key>80.title</key>
	<string>選択されたメニューをデフォルトに設定</string>
	<key>81.title</key>
	<string>オプション</string>
	<key>84.title</key>
	<string>テンプレートをインポートしています...</string>
	<key>86.title</key>
	<string>テンプレートをエクスポートしています...</string>
	<key>88.title</key>
	<string>選択されたテンプレートを削除します</string>
	<key>AbY-ao-Nbd.title</key>
	<string>ファインダで表示</string>
	<key>LJZ-yT-GFb.title</key>
	<string>カスタムカテゴリー名を変更します...</string>
	<key>hSp-X1-cB1.title</key>
	<string>カスタムカテゴリー名：</string>
	<key>pcW-7I-tdH.title</key>
	<string>OK</string>
	<key>wO1-Ra-2Dz.title</key>
	<string>編集先...</string>
</dict>
</plist>
